/*!
 * Theme Name: Consultant Paediatricians
 * Author: Pixel Palace
 * Author URI: http://pixelpalace.com.au
 * Description: A HTML5 Theme
 * Version: 1.0.1
 * Template: genesis
 * Template Version: 2.0.0
 */
@-webkit-viewport {width:device-width;zoom:1.0;}
@-moz-viewport {width:device-width;zoom:1.0;}
@-ms-viewport {width:device-width;zoom:1.0;}
@-o-viewport {width:device-width;zoom:1.0;}
@viewport {width:device-width;zoom:1.0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{margin:0}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
h1{font-size:2em}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
dfn{font-style:italic}
a{background:transparent}
hr{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;height:0}
mark{background:#ff0;color:#000}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}
pre{white-space:pre-wrap}
q{quotes:"\201C" "\201D" "\2018" "\2019"}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:0}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}
button,input{line-height:normal}
button,select{text-transform:none}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0}
input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html,body{font-size:14px}
body{background:#fff;color:#333;font-family:'Open Sans',sans-serif;font-style:normal;font-weight:normal;line-height:1.2}
img{height:auto;max-width:100%;vertical-align:middle;width:auto \9}
#map_canvas img,.map_canvas img{max-width:none !important}
.fade{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-webkit-transition:opacity 0.15s linear;-moz-transition:opacity 0.15s linear;-o-transition:opacity 0.15s linear;-ms-transition:opacity 0.15s linear;transition:opacity 0.15s linear;}
.fade.in{opacity:1;-ms-filter:none;filter:none}
.collapse{height:0;overflow:hidden;position:relative;-webkit-transition:height 0.35s ease;-moz-transition:height 0.35s ease;-o-transition:height 0.35s ease;-ms-transition:height 0.35s ease;transition:height 0.35s ease;}
.collapse.in{height:auto}
.img-rounded{-webkit-border-radius:6px;border-radius:6px}
.img-polaroid{background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);box-shadow:0 1px 3px rgba(0,0,0,0.1);padding:.2857142857142857em}
.img-circle{-webkit-border-radius:500px;border-radius:500px}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,th,td{margin:0;padding:0}
p{font-family:inherit;font-size:1em;font-weight:normal;line-height:1.2;margin-bottom:1.4285714285714286em}
a{color:#693;text-decoration:none;}
a:hover{color:#693;text-decoration:underline}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5{color:#333;font-family:inherit;font-style:normal;font-weight:normal;line-height:1.4;margin-top:.25em;margin-bottom:.75em;}
h1 a,.h1 a,h2 a,.h2 a,h3 a,.h3 a,h4 a,.h4 a,h5 a,.h5 a{color:inherit;}
h1 a:hover,.h1 a:hover,h2 a:hover,.h2 a:hover,h3 a:hover,.h3 a:hover,h4 a:hover,.h4 a:hover,h5 a:hover,.h5 a:hover{text-decoration:none}
h1,.h1{font-size:1.2857142857142858em}
h2,.h2{font-size:1.1428571428571428em}
h3,.h3{font-size:1em}
h4,.h4{font-size:1em}
h5,.h5{font-size:1em}
ul,ol,dl{font-size:1em;line-height:1.2;list-style-position:outside;margin-bottom:1.4285714285714286em}
ul,ol{margin-left:1.4285714285714286em;}
nav ul,nav ol{list-style:none;margin-left:0}
ul li ul,ul li ol{font-size:1em;margin-bottom:0;margin-left:1.4285714285714286em;}
nav ul li ul,nav ul li ol{margin-left:0}
ol li ul,ol li ol{margin-bottom:0;margin-left:1.4285714285714286em;}
nav ol li ul,nav ol li ol{margin-left:0}
dl dt{font-weight:bold;margin-bottom:.3em}
dl dd{margin-bottom:.8571428571428571em}
code{color:#a80d10;font-family:Monaco,Menlo,Consolas,"Courier New",monospace;font-weight:bold}
hr{border:solid #ddd;border-width:1px 0 0;clear:both;height:0;margin:1.4285714285714286em 0 1.3571428571428572em}
abbr,acronym{border-bottom:1px dotted #ddd;color:inherit;cursor:help;font-size:90%;text-transform:uppercase}
abbr{text-transform:none}
blockquote{border-left:5px solid #ddd;margin-bottom:1.4285714285714286em;padding:.6428571428571429em 1.4285714285714286em 0 1.3571428571428572em;}
blockquote,blockquote p{line-height:1.2;color:#646464}
blockquote cite{display:block;font-size:.9285714285714286em;color:#4e4e4e;}
blockquote cite:before{content:"\2014 \0020"}
blockquote cite a,blockquote cite a:visited{color:#4e4e4e}
form{margin:0 0 1.1428571428571428em}
label{font-size:1em;margin-bottom:.21428571428571427em}
.control-label{display:block}
fieldset{border:1px solid #ddd;padding:1.2857142857142858em;margin:1.2857142857142858em 0;}
fieldset legend{font-weight:bold;background:#fff;padding:0 .21428571428571427em;margin:0;margin-left:-.21428571428571427em}
.prefix,.postfix{border-style:solid;border-width:1px;display:block;font-size:1em;height:2.642857142857143em;line-height:2.642857142857143em;padding-top:0;padding-bottom:0;overflow:hidden;position:relative;text-align:center;width:100%;z-index:2}
.postfix.btn{border-left:none;font-size:1em;height:2.642857142857143em;line-height:1;padding-left:0;padding-right:0;padding-top:0;padding-bottom:0;text-align:center}
.prefix.btn{border-right:none;font-size:1em;height:2.642857142857143em;line-height:1;padding-left:0;padding-right:0;padding-top:0;padding-bottom:0;text-align:center}
input[type="text"],input[type="password"],input[type="date"],input[type="datetime"],input[type="datetime-local"],input[type="month"],input[type="week"],input[type="email"],input[type="number"],input[type="search"],input[type="tel"],input[type="time"],input[type="url"],textarea{background-color:#fff;border:1px solid #ccc;-webkit-border-radius:0;border-radius:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:#808080;display:block;font-family:inherit;font-size:1em;height:2.642857142857143em;margin:0 0 1.1428571428571428em 0;padding:.5714285714285714em;width:100%;-webkit-transition:box-shadow 0.45s, border-color 0.45s ease-in-out;-moz-transition:box-shadow 0.45s, border-color 0.45s ease-in-out;-o-transition:box-shadow 0.45s, border-color 0.45s ease-in-out;-ms-transition:box-shadow 0.45s, border-color 0.45s ease-in-out;transition:box-shadow 0.45s, border-color 0.45s ease-in-out;}
input[type="text"]:focus,input[type="password"]:focus,input[type="date"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="month"]:focus,input[type="week"]:focus,input[type="email"]:focus,input[type="number"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="time"]:focus,input[type="url"]:focus,textarea:focus{background-color:#fafafa;border-color:#999;outline:none}
input[type="text"]:focus,input[type="password"]:focus,input[type="date"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="month"]:focus,input[type="week"]:focus,input[type="email"]:focus,input[type="number"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="time"]:focus,input[type="url"]:focus,textarea:focus{-webkit-box-shadow:0 0 5px #999;box-shadow:0 0 5px #999;border-color:#999}
input[type="text"][disabled],input[type="password"][disabled],input[type="date"][disabled],input[type="datetime"][disabled],input[type="datetime-local"][disabled],input[type="month"][disabled],input[type="week"][disabled],input[type="email"][disabled],input[type="number"][disabled],input[type="search"][disabled],input[type="tel"][disabled],input[type="time"][disabled],input[type="url"][disabled],textarea[disabled],input[type="text"][readonly],input[type="password"][readonly],input[type="date"][readonly],input[type="datetime"][readonly],input[type="datetime-local"][readonly],input[type="month"][readonly],input[type="week"][readonly],input[type="email"][readonly],input[type="number"][readonly],input[type="search"][readonly],input[type="tel"][readonly],input[type="time"][readonly],input[type="url"][readonly],textarea[readonly]{background-color:#ddd;cursor:not-allowed}
select{background-color:#fff;border:1px solid #ccc;-webkit-border-radius:0;border-radius:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:#808080;display:block;font-family:inherit;font-size:1em;height:2.642857142857143em;margin:0 0 1.1428571428571428em 0;padding:.5714285714285714em;width:100%;-webkit-transition:box-shadow 0.45s, border-color 0.45s ease-in-out;-moz-transition:box-shadow 0.45s, border-color 0.45s ease-in-out;-o-transition:box-shadow 0.45s, border-color 0.45s ease-in-out;-ms-transition:box-shadow 0.45s, border-color 0.45s ease-in-out;transition:box-shadow 0.45s, border-color 0.45s ease-in-out;padding:0;}
select:focus{background-color:#fafafa;border-color:#999;outline:none}
select:focus{-webkit-box-shadow:0 0 5px #999;box-shadow:0 0 5px #999;border-color:#999}
select[disabled],select[readonly]{background-color:#ddd;cursor:not-allowed}
input[type="file"],input[type="checkbox"],input[type="radio"],select{margin:0 0 1.1428571428571428em 0}
input[type="file"]{width:100%}
input[type="radio"],input[type="checkbox"]{cursor:pointer}
select:focus,input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
textarea{height:auto;min-height:4.285714285714286em}
input:focus:invalid,textarea:focus:invalid,select:focus:invalid{border-color:#ee5f5b;color:#b94a48;}
input:focus:invalid:focus,textarea:focus:invalid:focus,select:focus:invalid:focus{border-color:#eb423d;-webkit-box-shadow:0 0 6px #f17f7c;box-shadow:0 0 6px #f17f7c}
.help-block,.help-inline{color:#525252}
.help-block{display:block;margin-bottom:1.0714285714285714em}
.help-inline{display:inline-block;padding-left:.35714285714285715em;vertical-align:middle}
.radio,.checkbox{min-height:16.8px;padding-left:1.4285714285714286em;white-space:nowrap}
.radio input[type="radio"],.checkbox input[type="checkbox"]{margin-left:-1.4285714285714286em}
.controls > .radio:first-child,.controls > .checkbox:first-child{padding-top:.35714285714285715em}
.radio.control-inline,.checkbox.control-inline{display:inline-block;margin-bottom:0;padding-top:.35714285714285715em;vertical-align:middle}
.radio.control-inline + .radio.control-inline,.checkbox.control-inline + .checkbox.control-inline{margin-left:.7142857142857143em}
table{background-color:#fff;margin-bottom:1.4285714285714286em;max-width:100%;width:100%}
.table{background:#fff;margin-bottom:1.4285714285714286em;border:1px solid #ddd;}
.table thead,.table tfoot{background:#f5f5f5;font-weight:bold;}
.table thead tr th,.table tfoot tr th,.table thead tr td,.table tfoot tr td{padding:.5714285714285714em .7142857142857143em .7142857142857143em;font-size:1em;color:#222;text-align:left}
.table tr th,.table tr td{padding:.6428571428571429em .7142857142857143em;font-size:1em;color:#222}
.table tr.even,.table tr.alt,.table tr:nth-of-type(even){background:#f9f9f9}
.table thead tr th,.table tfoot tr th,.table tbody tr td,.table tr td,.table tfoot tr td{display:table-cell;line-height:1.2857142857142858em}
.btn,button,.search-form input[type=submit],#commentform .form-submit input{border-style:solid;border-width:1px;cursor:pointer;font-family:inherit;font-weight:normal;line-height:1;margin:0 0 1.1428571428571428em;position:relative;text-decoration:none;text-align:center;display:inline-block;padding-top:.6428571428571429em;padding-right:1.2857142857142858em;padding-bottom:.7142857142857143em;padding-left:1.2857142857142858em;font-size:.9285714285714286em;color:#333;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#f5f5f5;background-image:-webkit-linear-gradient(top, #fff, #e6e6e6);background-image:-moz-linear-gradient(top, #fff, #e6e6e6);background-image:-o-linear-gradient(top, #fff, #e6e6e6);background-image:-ms-linear-gradient(top, #fff, #e6e6e6);background-image:linear-gradient(to bottom, #fff, #e6e6e6);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#e6e6e6', GradientType=0);border-color:#e6e6e6 #e6e6e6 #c4c4c4;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.btn:hover,button:hover,.search-form input[type=submit]:hover,#commentform .form-submit input:hover{background-position:0 -15px;-webkit-transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;-ms-transition:background-position 0.1s linear;transition:background-position 0.1s linear}
.btn:hover,button:hover,.search-form input[type=submit]:hover,#commentform .form-submit input:hover,.btn:active,button:active,.search-form input[type=submit]:active,#commentform .form-submit input:active,.btn.active,button.active,.search-form input[type=submit].active,#commentform .form-submit input.active,.btn.disabled,button.disabled,.search-form input[type=submit].disabled,#commentform .form-submit input.disabled,.btn[disabled],button[disabled],.search-form input[type=submit][disabled],#commentform .form-submit input[disabled]{background-color:#e6e6e6;color:#333}
.btn:active,button:active,.search-form input[type=submit]:active,#commentform .form-submit input:active,.btn.active,button.active,.search-form input[type=submit].active,#commentform .form-submit input.active{background-image:none;background-color:#cfcfcf \9}
.btn:focus,button:focus,.search-form input[type=submit]:focus,#commentform .form-submit input:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.btn.active,button.active,.search-form input[type=submit].active,#commentform .form-submit input.active,.btn:active,button:active,.search-form input[type=submit]:active,#commentform .form-submit input:active{background-image:none;outline:0}
.btn.disabled,button.disabled,.search-form input[type=submit].disabled,#commentform .form-submit input.disabled,.btn[disabled],button[disabled],.search-form input[type=submit][disabled],#commentform .form-submit input[disabled]{color:#333;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#f5f5f5;background-image:-webkit-linear-gradient(top, #fff, #e6e6e6);background-image:-moz-linear-gradient(top, #fff, #e6e6e6);background-image:-o-linear-gradient(top, #fff, #e6e6e6);background-image:-ms-linear-gradient(top, #fff, #e6e6e6);background-image:linear-gradient(to bottom, #fff, #e6e6e6);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#e6e6e6', GradientType=0);border-color:#e6e6e6 #e6e6e6 #c4c4c4;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);background-image:none;-webkit-box-shadow:none;box-shadow:none;cursor:pointer;opacity:.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);}
.btn.disabled:hover,button.disabled:hover,.search-form input[type=submit].disabled:hover,#commentform .form-submit input.disabled:hover,.btn[disabled]:hover,button[disabled]:hover,.search-form input[type=submit][disabled]:hover,#commentform .form-submit input[disabled]:hover{background-position:0 -15px;-webkit-transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;-ms-transition:background-position 0.1s linear;transition:background-position 0.1s linear}
.btn.disabled:hover,button.disabled:hover,.search-form input[type=submit].disabled:hover,#commentform .form-submit input.disabled:hover,.btn[disabled]:hover,button[disabled]:hover,.search-form input[type=submit][disabled]:hover,#commentform .form-submit input[disabled]:hover,.btn.disabled:active,button.disabled:active,.search-form input[type=submit].disabled:active,#commentform .form-submit input.disabled:active,.btn[disabled]:active,button[disabled]:active,.search-form input[type=submit][disabled]:active,#commentform .form-submit input[disabled]:active,.btn.disabled.active,button.disabled.active,.search-form input[type=submit].disabled.active,#commentform .form-submit input.disabled.active,.btn[disabled].active,button[disabled].active,.search-form input[type=submit][disabled].active,#commentform .form-submit input[disabled].active,.btn.disabled.disabled,button.disabled.disabled,.search-form input[type=submit].disabled.disabled,#commentform .form-submit input.disabled.disabled,.btn[disabled].disabled,button[disabled].disabled,.search-form input[type=submit][disabled].disabled,#commentform .form-submit input[disabled].disabled,.btn.disabled[disabled],button.disabled[disabled],.search-form input[type=submit].disabled[disabled],#commentform .form-submit input.disabled[disabled],.btn[disabled][disabled],button[disabled][disabled],.search-form input[type=submit][disabled][disabled],#commentform .form-submit input[disabled][disabled]{background-color:#e6e6e6;color:#333}
.btn.disabled:active,button.disabled:active,.search-form input[type=submit].disabled:active,#commentform .form-submit input.disabled:active,.btn[disabled]:active,button[disabled]:active,.search-form input[type=submit][disabled]:active,#commentform .form-submit input[disabled]:active,.btn.disabled.active,button.disabled.active,.search-form input[type=submit].disabled.active,#commentform .form-submit input.disabled.active,.btn[disabled].active,button[disabled].active,.search-form input[type=submit][disabled].active,#commentform .form-submit input[disabled].active{background-image:none;background-color:#cfcfcf \9}
.btn.disabled:hover,button.disabled:hover,.search-form input[type=submit].disabled:hover,#commentform .form-submit input.disabled:hover,.btn[disabled]:hover,button[disabled]:hover,.search-form input[type=submit][disabled]:hover,#commentform .form-submit input[disabled]:hover,.btn.disabled:focus,button.disabled:focus,.search-form input[type=submit].disabled:focus,#commentform .form-submit input.disabled:focus,.btn[disabled]:focus,button[disabled]:focus,.search-form input[type=submit][disabled]:focus,#commentform .form-submit input[disabled]:focus{background-color:#fff}
.btn-mini{padding-top:.5em;padding-right:1em;padding-bottom:.5714285714285714em;padding-left:1em;font-size:.7857142857142857em;}
.btn-small{padding-top:.6428571428571429em;padding-right:1.2857142857142858em;padding-bottom:.7142857142857143em;padding-left:1.2857142857142858em;font-size:.9285714285714286em;}
.btn-large{padding-top:1.1428571428571428em;padding-right:2.2857142857142856em;padding-bottom:1.2142857142857142em;padding-left:2.2857142857142856em;font-size:1.4285714285714286em;}
.nav-primary{overflow:visible;background:#193c70;margin-top:15px;}
.nav-primary .inner-wrap{padding-top:5px;padding-bottom:5px}
.menu-primary{display:none;list-style:none;margin:0;padding:0;border:1px solid #fff;margin:0 6px;padding:0 6px;}
.menu-primary a{display:block;text-decoration:none;white-space:nowrap;color:#fff;font-size:1.1428571428571428em;padding:1px 6px;}
.menu-primary a:hover{color:#ccc}
.menu-primary ul{position:absolute;top:100%;left:0;display:none;list-style:none;margin:0;padding:0;z-index:1000}
.menu-primary ul ul{left:100%;top:0}
.menu-primary li{position:relative}
.menu-primary ul li{background:#193c70}
.menu-primary li:hover > ul{display:block}
.menu-primary > li{display:inline-block;margin-left:1.1428571428571428em;margin-right:1.1428571428571428em;padding-top:.42857142857142855em;padding-bottom:.42857142857142855em;vertical-align:top;}
.menu-primary > li > ul{margin-top:-6px;padding-top:6px;padding-left:50%;width:100%;}
.menu-primary > li > ul > li{margin-left:-120px;width:240px;}
.menu-primary > li > ul > li > a{border-top:1px solid #fff;margin-right:10px;margin-left:10px;padding-top:6px;padding-bottom:6px}
.menu-primary > li > ul > li:first-child{border-top:1px solid #fff;}
.menu-primary > li > ul > li:first-child > a{border-top:0}
.menu-primary > .current-menu-item > a,.menu-primary > .current-menu-parent > a{background:#fff;-webkit-border-radius:5px;border-radius:5px;color:#193c70}
.tinynav{-webkit-appearance:listbox;-moz-appearance:listbox;appearance:listbox;background-image:url("images/dropdown-select.png");background-position:94% center;background-repeat:no-repeat;-webkit-border-radius:0;border-radius:0;display:block;height:auto;line-height:1.2;margin:0 auto;padding:.5714285714285714em;width:20em}
@media only screen and (min-width: 481px){.tinynav{width:30em}
}@media only screen and (min-width: 979px){.tinynav{display:none}
}.alignleft{float:left}
.alignright{float:right}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.entry{margin-bottom:2.142857142857143em;}
.entry .size-small,.entry .size-medium,.entry .size-large,.entry .size-full,.entry .alignnone,.entry .alignleft,.entry .alignright,.entry .aligncenter{margin-bottom:15px}
.entry .alignleft{margin-right:15px}
.entry .alignright{margin-left:15px}
.entry-header .entry-meta{margin-bottom:15px}
.sidebar .widget{margin:0 0 2.142857142857143em;}
.sidebar .widget a{text-decoration:none}
.sidebar .widget ul{list-style:none;margin-left:0}
.archive-pagination,.entry-pagination{margin:2.142857142857143em 0}
.archive-pagination:before,.entry-pagination:before,.archive-pagination:after,.entry-pagination:after{content:"";display:table;line-height:0}
.archive-pagination:after,.entry-pagination:after{clear:both}
.archive-pagination a{text-decoration:none}
.archive-pagination ul{list-style:none;margin:0}
.archive-pagination li{display:inline;}
.archive-pagination li a{background-color:#fff;-webkit-border-radius:0;border-radius:0;color:#333;cursor:pointer;display:inline-block;padding:.2857142857142857em .5714285714285714em}
.archive-pagination li.active,.archive-pagination li a:hover{background-color:#eee;color:#333}
.comment-respond,.entry-comments,.entry-pings{margin-bottom:2.142857142857143em;}
.comment-respond p,.entry-comments p,.entry-pings p{margin-bottom:1.0714285714285714em}
.comment-list,.ping-list{margin-left:0;margin-bottom:2.142857142857143em;}
.comment-list li,.ping-list li{list-style-type:none}
.entry-comments ul.children{margin-left:0}
.entry-comments .comment-author{margin-bottom:0}
.comment-list li{margin-top:2.142857142857143em;}
.comment-list li li{margin-left:2.142857142857143em}
.comment-header:before,.comment-content:before,.comment-header:after,.comment-content:after{content:"";display:table;line-height:0}
.comment-header:after,.comment-content:after{clear:both}
.comment .avatar{float:left;margin:0 1.0714285714285714em 1.0714285714285714em 0}
.entry-pings .reply{display:none}
#commentform label{display:block}
#commentform textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;height:70px;width:100%}
h1{color:#193c70;text-transform:uppercase}
h2,h3{text-transform:uppercase;}
h2 a,h3 a{color:#693}
h4{font-style:italic}
a.btn-more{background:#693;-webkit-border-radius:5px;border-radius:5px;color:#fff;display:inline-block;padding:4px 8px;text-align:center;text-decoration:none;text-transform:uppercase;}
a.btn-more:hover{background:#193c70}
.site-container{background:url("images/bg-shadow.png") top left repeat-x}
.site-header > .wrap,.nav-primary > .wrap,.site-footer > .wrap,.content-sidebar-wrap{margin-left:auto;margin-right:auto;max-width:94%}
.site-header{padding-top:15px;text-align:center;}
.site-header .title-area{padding-top:15px}
.site-header .widget-area{padding-top:15px;}
.site-header .widget-area .widget_text{color:#693;}
.site-header .widget-area .widget_text p{font-size:1.2857142857142858em;margin-bottom:0}
.site-inner{margin-top:30px}
.homepage-slider{margin-bottom:15px;}
.homepage-slider:before,.homepage-slider:after{content:"";display:table;line-height:0}
.homepage-slider:after{clear:both}
.homepage-slider .rsBullets .rsBullet{height:12px;width:12px;}
.homepage-slider .rsBullets .rsBullet span{height:12px;width:12px}
.feature-boxes .feature-box{margin-top:30px;}
.feature-boxes .feature-box .box-title-wrap{background:#193c70;-webkit-border-radius:6px;border-radius:6px;margin-bottom:30px;padding:6px}
.feature-boxes .feature-box .box-title{border:solid 1px #fff;-webkit-border-radius:6px;border-radius:6px;color:#fff;font-size:1.5714285714285714em;margin-top:0;margin-bottom:0;padding:6px;text-align:center;text-transform:none}
.feature-boxes .feature-box .box-content p{line-height:1.6}
.feature-boxes .feature-box.first .box-title-wrap,.feature-boxes .feature-box.last .box-title-wrap{background:#9c3}
.paediatrician-boxes a.btn-more{background:#fff;color:#000;text-transform:none;}
.paediatrician-boxes a.btn-more:hover{background:#eee}
.paediatrician-boxes .paediatrician-box{color:#fff;margin-top:30px;}
.paediatrician-boxes .paediatrician-box .box-wrap{background:#693;-webkit-border-radius:6px;border-radius:6px;padding:12px}
.paediatrician-boxes .paediatrician-box .box-title{color:#fff;font-family:'Comfortaa',cursive;font-size:1.4285714285714286em;font-weight:300;letter-spacing:1px;margin-top:0;text-transform:none;}
.paediatrician-boxes .paediatrician-box .box-title a{color:#fff}
.paediatrician-boxes .paediatrician-box .box-thumbnail{background:#fff;margin-bottom:10px;padding:4px;text-align:center}
.paediatrician-boxes .paediatrician-box .box-content p{margin-bottom:.7142857142857143em}
.paediatrician-boxes .paediatrician-box .box-more{text-align:left}
.paediatrician-boxes .paediatrician-box.last .box-wrap{background:#9c3}
.site-footer{background:#193c70;}
.site-footer .footer-credits{padding-top:1px;padding-bottom:1px;text-align:center;}
.site-footer .footer-credits > .wrap{padding-top:6px;padding-bottom:6px}
.site-footer .footer-credits p{color:#fff;margin-bottom:0}
.site-footer .footer-credits a{color:#fff}
.page-template-page_featured-php .entry-image,.page-template-page_paed-php .entry-image{margin-bottom:30px}
.page-template-page_featured-php.content-sidebar .entry-image,.page-template-page_paed-php.content-sidebar .entry-image,.page-template-page_featured-php.sidebar-content .entry-image,.page-template-page_paed-php.sidebar-content .entry-image{border:1px solid #193c70;padding:4px}
.royalSlider,.royalSlider *{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
@media only screen and (max-width: 480px){}@media only screen and (min-width: 481px){}@media only screen and (min-width: 768px){.site-header > .wrap,.nav-primary > .wrap,.site-footer > .wrap,.content-sidebar-wrap{margin-left:auto;margin-right:auto;max-width:72em;width:100%;}
.site-header > .wrap:before,.nav-primary > .wrap:before,.site-footer > .wrap:before,.content-sidebar-wrap:before,.site-header > .wrap:after,.nav-primary > .wrap:after,.site-footer > .wrap:after,.content-sidebar-wrap:after{content:"";display:table;line-height:0}
.site-header > .wrap:after,.nav-primary > .wrap:after,.site-footer > .wrap:after,.content-sidebar-wrap:after{clear:both}
.full-width-content .content-sidebar-wrap > .content{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:100%;float:left}
.content-sidebar .content-sidebar-wrap > .content{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:66.66666666666666%;float:left}
.content-sidebar .content-sidebar-wrap > .sidebar{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:33.33333333333333%;float:left}
.sidebar-content .content-sidebar-wrap > .content{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:66.66666666666666%;float:left;left:33.33333333333333%;right:auto}
.sidebar-content .content-sidebar-wrap > .sidebar{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:33.33333333333333%;float:left;left:auto;right:66.66666666666666%}
.site-header .title-area{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:58.333333333333336%;float:left;text-align:left}
.site-header .widget-area{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:41.66666666666667%;float:left;text-align:right}
.nav-primary{background:none;}
.nav-primary .outer-inner-wrap{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:100%;float:left}
.nav-primary .inner-wrap{background:#193c70;-webkit-border-radius:6px;border-radius:6px;text-align:center;text-transform:uppercase}
.nav-primary .tinynav{width:22.857142857142858em}
.homepage-slider-wrap{margin-left:auto;margin-right:auto;max-width:72em;width:100%;}
.homepage-slider-wrap:before,.homepage-slider-wrap:after{content:"";display:table;line-height:0}
.homepage-slider-wrap:after{clear:both}
.homepage-slider-wrap .homepage-slider{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:100%;float:left}
.feature-boxes{margin-left:-1.0714285714285714em;margin-right:-1.0714285714285714em;max-width:none;width:auto;}
.feature-boxes:before,.feature-boxes:after{content:"";display:table;line-height:0}
.feature-boxes:after{clear:both}
.feature-boxes .feature-box{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:33.33333333333333%;float:left;}
.feature-boxes .feature-box .box-title{height:105px}
.feature-boxes .feature-box .box-content{padding-right:10px;padding-left:10px}
.paediatrician-boxes{margin-left:-1.0714285714285714em;margin-right:-1.0714285714285714em;max-width:none;width:auto;}
.paediatrician-boxes:before,.paediatrician-boxes:after{content:"";display:table;line-height:0}
.paediatrician-boxes:after{clear:both}
.paediatrician-boxes .paediatrician-box{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:33%;float:left}
.site-footer{background:none;padding-bottom:15px;}
.site-footer .footer-credits{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:100%;float:left;}
.site-footer .footer-credits > .wrap{background:#193c70;-webkit-border-radius:6px;border-radius:6px;padding:6px}
.site-footer .footer-credits p{border:solid 1px #fff;-webkit-border-radius:6px;border-radius:6px;padding:6px}
}@media only screen and (min-width: 979px){.menu-primary{display:block}
.paediatrician-boxes .paediatrician-box .box-wrap{position:relative}
.paediatrician-boxes .paediatrician-box .box-wrap:before,.paediatrician-boxes .paediatrician-box .box-wrap:after{content:"";display:table;line-height:0}
.paediatrician-boxes .paediatrician-box .box-wrap:after{clear:both}
.paediatrician-boxes .paediatrician-box .box-thumbnail{float:left;margin-bottom:0;margin-right:12px;width:100%;margin-bottom:0.5rem}
.paediatrician-boxes .paediatrician-box .box-more{position:relative}
}@media only screen and (min-width: 1030px){}@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5){}.clearfix:before,.clearfix:after{content:"";display:table;line-height:0}
.clearfix:after{clear:both}
.pull-right{float:right}
.pull-left{float:left}
.text-right{text-align:right}
.text-left{text-align:left}
.text-center{text-align:center}
.hide{display:none}
.show{display:block}
.invisible{visibility:hidden}
.hide-text{background-color:transparent;border:0;overflow:hidden;}
.hide-text:before{content:"";display:block;height:100%;width:0}
.screen-reader-text{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
